Subject: RE: Simple Gateway Control Protocol -- short first comments

From: "Tom-PT Taylor" <[email-masked]>
Date: Wed, 27 May 1998 10:29:07 -0400

I'd very much like to see the discussion confined to one list, preferably
confctrl.  At the moment, somehow I'm getting four copies of every message.

> -----Original Message-----
> From:	Christian Huitema [SMTP:[email-masked]]
> Sent:	Tuesday, May 26, 1998 10:27 AM
> To:	Mark Handley; Henry Sinnreich
> Cc:	confctrl; Arango; sgcp
> Subject:	Re: Simple Gateway Control Protocol -- short first comments
> 
> On May 24,  6:15pm, Mark Handley wrote:
> > I have no problem with SGCP being discussed here (on confctrl) - this
> > doesn't necessarily mean it's an MMUSIC work item.
> 
> Mark,
> 
> I set up another list because I did not want to hijack the MMUSIC list.
>  The scope of SGCP is somewhat narrower than Conference Control -- and I
> am certainly not suggesting to add a work item to the MMUSIC charter...
> 
> 
> 
> -- 
> Christian Huitema
> ----------
> See you at INET'98, Geneva 21-24,July 98 http://www.isoc.org/inet98/